[
  { "objectName": "정당판01", "method": "SetStyleColor", "styleType": "face", "order": 0, "r": 57, "g": 84, "b": 199, "a": 255 },
  { "objectName": "정당바01", "method": "SetStyleColor", "styleType": "face", "order": 0, "r": 0, "g": 30, "b": 84, "a": 255 },
  { "objectName": "득표율01", "method": "SetStyleColor", "styleType": "edge", "order": 0, "r": 57, "g": 84, "b": 199, "a": 255 }
]
